System- og browserkrav til Voice

Før du bruger Google Voice, skal du sørge for, at din enhed opfylder følgende krav:

Kompatible operativsystemer

Google Voice er kompatibel med den aktuelle udgivelse og de 2 tidligere større udgivelser af disse operativsystemer:

  • Chrome OS
  • Apple® macOS®
  • Microsoft® Windows®
  • Android (de 2 seneste versioner)
  • Apple iOS (de 2 seneste versioner)
  • Begrænset funktionalitet kan være tilgængelig på andre platforme.

Kompatible webbrowsere

Google Voice er kompatibelt med den aktuelle udgivelse og 1 tidligere større udgivelse af disse browsere:

  • Chrome-browseren
  • Mozilla® Firefox® (Windows og Mac)